uuid: 0f44bd36-08e1-4ede-b947-237d3ea05d8a
langcode: es
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'Cancelar la(s) cuenta(s) de usuario seleccionada(s)'
type: user
plugin: user_cancel_user_action
configuration: {  }
